h1, .h1, heading1{
	font-family: National,Helvetica,Arial,sans-serif;
	font-weight: 400;
}
h2, .h2, heading2{
	font-family: National-Bold,Helvetica,Arial,sans-serif;
}
h3, .h3, heading2{
	font-family: National,Helvetica,Arial,sans-serif;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 0;
}
h4, .h4 {
	font-family: National,Helvetica,Arial,sans-serif;
	font-size: 18px;
}
.lead{}
.pull-left{}
.pull-right{}

.mainCont h1, .mainCont h2, .mainCont h3, .mainCont h4{
	color: #102e6f;
}
